| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
Qore::PipeInfo Struct Reference

Pipe info hash description. More...

`#include <QC_File.dox.h>`

## Public Attributes
ReadOnlyFile | read
| Read end of the pipe.
File | write
| Write end of the pipe.

## Detailed Description

Pipe info hash description.

See also
  Qore::File::getPipe() "File::getPipe()"

Since
  Qore 1.12